apiVersion: v1
kind: ConfigMap
metadata:
  name: phpipam-crontab-setting
  namespace: phpipam
data:
  root: |
    # do daily/weekly/monthly maintenance
    # min   hour    day     month   weekday command
    */15    *       *       *       *       run-parts /etc/periodic/15min
    0       *       *       *       *       run-parts /etc/periodic/hourly
    0       2       *       *       *       run-parts /etc/periodic/daily
    0       3       *       *       6       run-parts /etc/periodic/weekly
    0       5       1       *       *       run-parts /etc/periodic/monthly
    */3 * * * * /usr/bin/php /phpipam/functions/scripts/discoveryCheck.php
    */3 * * * * /usr/bin/php /phpipam/functions/scripts/pingCheck.php
